function CheckForm() {
    if ($('#Title').val() == '') {
        parent.jsprint('标题名称必须填写!', '', 'Warning', null);
        $('#Title').focus();
        return false;
    }
    if ($('#TemplateView').val() == '') {
        parent.jsprint('模板文件必须选择!', '', 'Warning', null);
        $('#TemplateView').focus();
        return false;
    }
    if ($('#HtmlFile').val() == '') {
        parent.jsprint('生成文件名必须填写!', '', 'Warning', null);
        $('#HtmlFile').focus();
        return false;
    }
    var strHtmlFile = $('#HtmlFile').val();
    if (strHtmlFile.substring(0, 1) == '/') {
        parent.jsprint('不能已：/开头,如：test/a', '', 'Warning', null);
        $('#HtmlFile').focus();
        return false;
    }
}